Bug 2663 - missing obsoletes
: missing obsoletes
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ettercap-X11)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-13 16:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-13 16:20:21
Не хватает obsoletes у ettercap-{X11,nox,minimal) на ettercap.

---

---
Сейчас при установленном ettercap апдэйтятся plugins и устанавливаются common, сам же ettercap остается старый. И получаем ошибку.
file /usr/share/ettercap/etter.conf from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3
file /usr/share/ettercap/etter.passive.os.fp from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3
file /usr/share/ettercap/mac-fingerprints from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3
file /usr/share/ettercap/nmap-os-fingerprints from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3
file /usr/share/ettercap/services from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3
file /usr/share/man/man8/ettercap.8.bz2 from install of ettercap-common-0.6.a-alt1 conflicts with file from package ettercap-0.6.7-alt3


------- Comment #1 From 2006-02-15 09:35:28 -------
Fixed in 0.6.b-alt1.1.1